# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-12-30 16:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: radio-configuration.cpp:350
msgid "Image Selection"
msgstr ""

#: radio-configuration.cpp:355
msgid "ignoring non-local image"
msgstr ""

#: radio-configuration.cpp:450 radio-configuration.cpp:470
msgid "TDERadio Preset Files"
msgstr ""

#: radio-configuration.cpp:452 radio-configuration.cpp:472
msgid "Preset File Selection"
msgstr ""

#: radio-configuration.cpp:455
msgid "Select Preset File"
msgstr ""

#: radio-configuration.cpp:475
msgid "Store Preset File"
msgstr ""

#: radio.cpp:34
msgid "Central Radio Device Multiplexer"
msgstr ""

#: radio.cpp:39
msgid "Radio Multiplexer Plugin"
msgstr ""

#: radio.cpp:116
msgid "Radio Stations"
msgstr ""

#: radio.cpp:117
msgid "Setup Radio Stations"
msgstr ""

#: radio.cpp:351
msgid "unknown"
msgstr ""

#: radio-configuration-ui.ui:28
#, no-c-format
msgid "Station &Presets"
msgstr ""

#: radio-configuration-ui.ui:53
#, no-c-format
msgid "Stations"
msgstr ""

#: radio-configuration-ui.ui:179
#, no-c-format
msgid "&Search Stations"
msgstr ""

#: radio-configuration-ui.ui:198
#, no-c-format
msgid "Load"
msgstr ""

#: radio-configuration-ui.ui:217
#, no-c-format
msgid "Save As"
msgstr ""

#: radio-configuration-ui.ui:263
#, no-c-format
msgid "Name"
msgstr ""

#: radio-configuration-ui.ui:294
#, no-c-format
msgid "Short Name"
msgstr ""

#: radio-configuration-ui.ui:325
#, no-c-format
msgid "Pixmap File"
msgstr ""

#: radio-configuration-ui.ui:457
#, no-c-format
msgid " %"
msgstr ""

#: radio-configuration-ui.ui:471
#, no-c-format
msgid "Volume Preset"
msgstr ""

#: radio-configuration-ui.ui:508
#, no-c-format
msgid "Personal Preset File"
msgstr ""

#: radio-configuration-ui.ui:525
#, no-c-format
msgid "A&bout"
msgstr ""

#: radio-configuration-ui.ui:564
#, no-c-format
msgid "City"
msgstr ""

#: radio-configuration-ui.ui:577
#, no-c-format
msgid "Country"
msgstr ""

#: radio-configuration-ui.ui:617
#, no-c-format
msgid "&Now"
msgstr ""

#: radio-configuration-ui.ui:627
#, no-c-format
msgid "Comment"
msgstr ""

#: radio-configuration-ui.ui:640
#, no-c-format
msgid "Media"
msgstr ""

#: radio-configuration-ui.ui:648
#, no-c-format
msgid "Maintainer"
msgstr ""

#: radio-configuration-ui.ui:661
#, no-c-format
msgid "Last Change"
msgstr ""

#: radio-configuration-ui.ui:698
#, no-c-format
msgid ""
"<p align=\"center\">Click on the link below to contribute this station "
"preset file to the tderadio project.</p>"
msgstr ""
